@charset "utf-8";

/* メイン画像 */
#mainimg {
	margin: 0px;
}
#mainimg:before{
	height: 100%;
}
#mainimg_img {
/* 	height: 86px; */
}
#site_name a{
	max-width: 80%;
}

/* サイドメニュー */
.subsite_menu {
	border: none;
	margin: 0px 0px 1px;
}
.sidebar1_b {
	padding: 15px 10px 15px 20px;
}
.subsite_menu .acc_title > label {
	padding: 0px;
	padding-right: 34px;
}

.menu_list_cb,
#sidebar1 .menu_list_cb, #sidebar2 .menu_list_cb {
	width: auto;
	margin: 0px;
	padding: 0px;
}
.menu_list_cb li,
#sidebar1 .menu_list_cb li, #sidebar2 .menu_list_cb li {
	display: block;
	margin: 0px;
	padding: 12px;
	border: none;
	border-bottom: 1px solid #ccc;
}
.menu_list_cb li a,
#sidebar1 .menu_list_cb li a, #sidebar2 .menu_list_cb li a {
	display: block;
	background: url(/img/sp/arrow_r.png) no-repeat 97% center;
	background-size: 9px 14px;
	padding: 0px;
	padding-right: 24px;
}
.menu_list_cb li > span:first-child,
#sidebar1 .menu_list_cb li > span:first-child, #sidebar2 .menu_list_cb li > span:first-child {
	padding-left: 0px;
}
.menu_list_cb li > span:first-child:before,
#sidebar1 .menu_list_cb li > span:first-child:before, #sidebar2 .menu_list_cb li > span:first-child:before {
	display: none;
}

.menu_list_cb .text_d {
	padding: 10px 20px 15px;
}

/* 自由編集項目 */
.free_box {
	width: auto;
	margin: 0px;
	padding: 10px;
}

/* サイトフッター */
#site_footer {
	-webkit-box-ordinal-group: 11;
	    -ms-flex-order: 10;
	        order: 10;
	width: auto;
	margin: 10px;
}

/* トップ */
.subsite #content_header {
	margin: 0px 10px 10px;
}

/* 小メニュー（サムネイルあり） */
.site_list_2 .list_pack {
	padding: 0px;
	margin: 0px;
	border-bottom: none;
}

#main #main_a .site_list_2_list ul{
	margin: 10px 20px;
}
#main #main_a .site_list1_list ul li{
	width: auto;
	margin: 0 20px 30px;
	padding: 15px 10px;
}
#main #main_a .site_list1_list ul li span.article_title{
	margin: 0;
	padding-top: 10px;
}
#main #main_a .site_list1_list ul li span.article_date{
	top: 0;
	right: auto;
	left: -10px;
/* 	bottom: 0; */
	-webkit-transform: translateY(-50%);
	        transform: translateY(-50%);
}

#main #main_a .site_list2_list ul li{
/* 	width: 160px; */
	width: auto;
	margin: 10px;
}
#main #main_a .site_list2_list ul li .list_pack{
	display: table;
}
#main #main_a .site_list2_list ul li .list_pack > span{
	display: table-cell;
	vertical-align: top;
}
#main #main_a .site_list2_list ul li .list_pack .article_thumbnail img{
	width: 120px;
	height: auto;
}